#admin-menu ul,
#admin-menu ul.dropdown {
    font-size: inherit;
}
#admin-menu-search input,
#admin-menu-search .admin-menu-search {
    height: inherit;
}
#block-menu-menu-top-links ul li {
    display: inline-block;
}
/* ----------------MENU_MOBILE------------------ */

img[src*="-sm"] {
    margin-left: 15px;
    margin-top: 11px;
    max-width: 105px;
}
.mobile-top-bar .toggle-topbar.menu-icon a span {
    color: transparent;
}
nav.mobile-top-bar {
    box-shadow: 0px 2px 2px #333;
}
.region-mobile-top-links.scroll-full-screen-small {
    height: 100%;
    overflow-y: scroll;
}
/* per permettere l'overflow scroll del menu in modalità landscape */

@media screen and (min-width: 240px) {
    body {
        top: 60px;
    }
}
@media screen and (min-width: 1025px) {
    body {
        top: 0px;
    }
}
/* ----------------STILE_RIFORMA------------------ */

h1#page-title {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 36px;
    text-transform: lowercase;
    font-family: 'Lora', serif;
    font-weight: 400;
}
.sidebars h2.block-title {
    margin: 0;
    margin-bottom: 15px;
    font-size: 22px;
    text-transform: lowercase;
    font-family: 'Lora', serif;
    font-weight: 400;
    border-bottom: 1px solid #333;
    padding-bottom: 4px;
}
h2.block-title,
h2.column,
div#block-views-articoli-di-un-autore-block h2.block-title {
    margin: 15px 0;
    font-size: 36px;
    text-transform: lowercase;
    font-family: 'Lora', serif;
    font-weight: 400;
}
.rteindent1 {
    font-family: 'Lato';
    font-size: 16px;
    line-height: 1.3em;
    margin: 0 0 30px 30px;
}
div#main {
    /* padding-top: 50px; */

    padding-bottom: 45px;
}
.overcontent {
    position: relative;
    display: block;
}
.overlay {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-align: center;
    opacity: 0;
}
/*  effetto overlay sulle immagini */

.overlay:hover {
    opacity: 1;
}
.overlay span {
    background: #a11302;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    top: 45%;
    transform: translateY(0%);
}
.overlay span i {
    color: white;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: white;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    position: relative;
}
.section-argomenti .overlay span {
    background-color: #006153;
}
.section-argomenti .field-name-field-autore a,
.section-argomenti h3 a {
    color: #006153;
}
.page-taxonomy-term-4 .overlay span,
.view-display-id-block_notizie_recenti .overlay span {
    background-color: #007F13;
}
/* notizie */

.page-taxonomy-term-6 .overlay span,
.view-display-id-block_cultura .section-argomenti .overlay span {
    background-color: #a11302;
}
/* cultura */

.view-display-id-block_rubriche .type-cultura .overlay span,
.page-taxonomy-term-6 .overlay span {
    background-color: #a11302;
}
/* cultura2 */

.type-bibbia .overlay span,
.page-taxonomy-term-5 .overlay span {
    background-color: #54BAE2;
}
/* bibbia */

.type-opinioni .overlay span,
.page-taxonomy-term-8 .overlay span {
    background-color: #FC9200;
}
/* opinioni */

.view-display-id-block_rubriche .overlay span,
.page-taxonomy-term-459 .overlay span {
    background-color: #006153;
}
/* rubriche */

.type-megafono-dalle-valli .overlay span,
.page-taxonomy-term-459 .overlay span {
    background-color: #006153;
}
/* rubriche-megafono */

.type-english .overlay span,
.page-taxonomy-term-9689 .overlay span {
    background-color: #203396;
}
/* english */



/* ------Top bar----- */

.region-top-links.top-bar {
    height: 40px;
}
.region-top-links .top-bar-section ul {
    width: 100%;
}
.region-top-links .top-bar-section ul li>a,
.region-top-links .top-bar-section li:not(.has-form) a:not(.button) {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.45em;
    color: #9d9d9d;
    padding: 10px 15px;
}
.top-bar-section ul li>a:hover,
.top-bar-section li:not(.has-form) a:not(.button):hover {
    /*
background-color: #999;
color: #fff;
 */

    color: #333;
    background-color: transparent;
}
/* Bottone Per fare pubblicità */

.region-top-links li.last.leaf.right.red a {
    background-color: #a11302;
    color: #fff;
}
.region-top-links li.last.leaf.right.red a:hover {
    background-color: #ef2711;
}
.region-top-links .top-bar-section ul li>a.active {
    color: #fff!important;
    background-color: #080808;
}
/* bottoni attivi neri */
/* ------Logo-intestazione----- */

a#logo {
    padding-top: 20px;
    display: block;
}
div#name-and-slogan {
    margin: 10px 0 15px;
}
div#site-slogan {
    text-transform: uppercase;
    font-size: 11px;
    text-align: left;
}
section.region.region-banner-destro {
    padding: 3.35em 0;
}
/* ------Main menu----- */

section.region-mobile-top-links ul.title-area,
section.region-mobile-top-links ul.title-area li.name,
section.region-mobile-top-links .mobile-top-bar section.top-bar-section {
    background-color: #e7e7e7!important;
}
section.region-mobile-top-links .top-bar-section li.leaf.active-trail {
    background-color: #d7d7d7!important;
}
section.region-mobile-top-links,
section.region-mobile-top-links ul li a,
section.region-mobile-top-links li a {
    color: #777
    /* !important */

    ;
}
section.region-mobile-top-links li.leaf {
    line-height: 2.2em;
    display: block;
    margin-left: 15px;
}
section.region-mobile-top-links li.last.leaf a {
    display: none;
}
section.region-mobile-top-links #block-search-form {
    padding: 0 15px 0 0;
}
section.region-mobile-top-links .mobile-top-bar input {
    font-size: 0.875rem;
}
.region-navigation.top-bar {
    height: 50px;
    background-color: #eee;
    margin-bottom: 50px;
}
.sticky .sticked {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}
div#block-system-main-menu {
    height: 50px;
}
.region-navigation.top-bar div#block-system-main-menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
/* .region-navigation.top-bar  ul li>a */

.region-navigation.top-bar div#block-system-main-menu ul a {
    background-color: #eee;
    font-family: 'Lato', sans-serif;
    line-height: 1em;
    color: #777;
    font-size: 18px;
    padding: 15px 25px 15px 25px;
    display: block;
    border-bottom: 3px solid;
    z-index: 1;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* height: 100%; */

    position: relative;
}
.region-navigation.top-bar div#block-system-main-menu li a:hover {
    border-bottom: 0px;
    color: #fff;
    z-index: 5;
}
.region-navigation.top-bar div#block-system-main-menu li.first.leaf.notizie a {
    border-bottom: 3px solid #007F13;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.bibbia a {
    border-bottom: 3px solid #54BAE2;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.cultura a {
    border-bottom: 3px solid #BF1A00;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.opinioni a {
    border-bottom: 3px solid #FC9200;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.rubriche a {
    border-bottom: 3px solid #006153;
}
.region-navigation.top-bar div#block-system-main-menu li.last.leaf.english a {
    border-bottom: 3px solid #203396;
}
.region-navigation.top-bar div#block-system-main-menu li a:after {
    content: "";
    height: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    z-index: -1;
}
.region-navigation.top-bar div#block-system-main-menu li a:hover:after {
    height: 100%;
}
.region-navigation.top-bar div#block-system-main-menu li.first.leaf.notizie a:after {
    background: #007F13;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.bibbia a:after {
    background: #54BAE2;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.cultura a:after {
    background: #BF1A00;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.opinioni a:after {
    background: #FC9200;
}
.region-navigation.top-bar div#block-system-main-menu li.leaf.rubriche a:after {
    background: #006153;
}
.region-navigation.top-bar div#block-system-main-menu li.last.leaf.english a:after {
    background: #203396;
}
div#block-menu-menu-top-links .contextual-links-wrapper.contextual-links-processed {
    min-width: 200px;
}
div#block-system-main-menu li.menu-edit,
div#block-system-main-menu li.menu-list.first,
div#block-system-main-menu li.block-configure.last,
ul.contextual-links a {
    width: 100%;
    background-color: white!important;
    padding: 2px 4px!important;
    border-bottom: none;
    font-size: 90%;
}
/* voci menu rotellina impostazioni header */

div#block-system-main-menu li.menu-edit a,
div#block-system-main-menu li.menu-list.first a,
div#block-system-main-menu li.block-configure.last a,
div#block-system-main-menu a.contextual-links-trigger {
    border-bottom: none!important;
    padding: 0!important;
}
/* ------Search bar----- */

input#edit-search-block-form--2 {
    height: 34px;
    padding: 6px 12px;
    margin-right: 3px;
}
div#block-search-form button#edit-submit,
div#block-search-form button#edit-submit--2,
div#block-search-form button#edit-submit--3,
button#edit-submit {
    background-color: #a11302;
    border-color: #a11302;
    border: 1px solid transparent;
    border-radius: 0;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    max-width: 60px;
    height: 34px;
    padding: 0 6px;
    margin: 0 0 0 3px;
}
input#edit-keys {
    max-width: 300px;
    display: inline;
    /* margin-left: 5px; */

    height: 34px;
    margin-left: 0;
    margin-top: 5px;
}
div#block-search-form button#edit-submit:hover,
p.block__title.block-title.archivio-mensile a:hover {
    background-color: #ef2711;
    border-color: #a11302;
}
/* ------SIDEBAR----- */
/* ------Blocco newsletter----- */

section.region.region-sidebar-second .block {
    margin-bottom: 30px;
}
/* margin-bottom da modificare poi con una classe unica - BANNER GRIGIO*/
/*div#block-views-gest-testate-testata-t6 .field-name-newsletter-banner, // VOLUTAMENTE LASCIATO FUORI*/

div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner {
    margin-top: 20px;
}
div#iscriviti-alla-newsletter,
div#block-views-gest-testate-testata-t6 .field-name-newsletter-banner,
div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner {
    padding: 30px 30px 0 30px;
    font-family: 'Montserrat', sans-serif;
    background-color: #a11302;
    margin-bottom: 30px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 33px;
    min-height: 375px;
}
div#block-views-gest-testate-testata-t6 .field-name-newsletter-banner,
div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner,
div#iscriviti-alla-newsletter {
    padding: 15px;
}
div#iscriviti-alla-newsletter {
    min-height: 237px;
}
div#iscriviti-alla-newsletter h2.block-title,
div#block-views-gest-testate-testata-t6 .field-name-newsletter-banner h2.block-title,
div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner h2.block-title {
    color: white;
    font-family: 'Montserrat';
    border: 0;
    text-transform: uppercase;
    font-size: 33px;
    margin: 10px 0;
    line-height: 1.1;
}
div#iscriviti-alla-newsletter p,
div#block-views-gest-testate-testata-t6 .field-name-newsletter-banner p,
div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner p {
    color: white;
    font-family: 'Montserrat';
    text-transform: lowercase;
    margin-top: 0.625em;
    line-height: 1.1;
}
div#iscriviti-alla-newsletter form.simplenews-subscribe {
    position: relative;
}
.view-display-id-testata_t5 form > div,
.view-display-id-testata_t6 form > div,
div#iscriviti-alla-newsletter form > div {
    position: relative
}
div#iscriviti-alla-newsletter .form-item-mail label,
.field-name-newsletter-banner .form-item-mail label {
    display: none;
}
::-webkit-input-placeholder {
    color: #999999;
    font-family: 'Lato';
}
:-moz-placeholder {
    /* Firefox 18- */

    color: #999999;
    font-family: 'Lato';
}
::-moz-placeholder {
    /* Firefox 19+ */

    color: #999999;
    font-family: 'Lato';
}
:-ms-input-placeholder {
    color: #999999;
    font-family: 'Lato';
}
/* div#iscriviti-alla-newsletter.subscribe button, */
/* div#iscriviti-alla-newsletter button, */

.view-display-id-testata_t5 form.simplenews-subscribe button,
.view-display-id-testata_t6 form.simplenews-subscribe button,
div#iscriviti-alla-newsletter form.simplenews-subscribe button {
    display: block;
    width: 100%;
    top: -30px;
    position: relative;
    color: transparent;
    background-color: transparent;
}
.view-display-id-testata_t5 form.simplenews-subscribe i.fa.fa-envelope,
.view-display-id-testata_t6 form.simplenews-subscribe i.fa.fa-envelope,
div#iscriviti-alla-newsletter form.simplenews-subscribe i.fa.fa-envelope {
    position: absolute;
    top: 0;
    color: #ccc;
    right: 0;
    margin: 2px 5px;
}
.view-display-id-testata_t5 form.simplenews-subscribe .form-item-mail,
.view-display-id-testata_t6 form.simplenews-subscribe .form-item-mail,
div#iscriviti-alla-newsletter form.simplenews-subscribe .form-item-mail {
    margin: 0.5em 0;
}
div#iscriviti-alla-newsletter form.simplenews-unsubscribe button,
.view-display-id-testata_t6 form.simplenews-unsubscribe button,
.view-display-id-testata_t5 form.simplenews-unsubscribe button {
    display: block;
    width: 100%;
    top: 30px;
    color: inherit;
    background-color: darkred;
    font-family: "Lato";
}
.view-display-id-testata_t5 form.simplenews-unsubscribe button.form-submit,
.view-display-id-testata_t6 form.simplenews-unsubscribe button.form-submit,
div#iscriviti-alla-newsletter form.simplenews-unsubscribe button.form-submit {
    position: absolute;
    top: inherit;
    margin: 15px 0;
}
.view-display-id-testata_t5 form.simplenews-subscribe input#edit-mail,
.view-display-id-testata_t6 form.simplenews-subscribe input#edit-mail,
div#iscriviti-alla-newsletter form.simplenews-subscribe input#edit-mail {
    padding-right: 43px;
}
.view-display-id-testata_t5 form.simplenews-subscribe button.form-submit,
.view-display-id-testata_t6 form.simplenews-subscribe button.form-submit,
div#iscriviti-alla-newsletter form.simplenews-subscribe button.form-submit {
    width: inherit;
    top: inherit;
    position: absolute;
    top: 0;
    right: 0;
}
/* ------Blocco calendario----- */

div#block-block-6 {
    background-color: #444;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin-bottom: 0;
}
/* blocco calendario up */

i.fa.fa-calendar {
    width: 100%;
    line-height: 40px;
    font-size: 36px;
    padding-bottom: 4px;
}
div#block-block-6 span.title-day-month.day.month {
    font-size: 46px;
    text-transform: uppercase;
    margin: 0;
    line-height: 40px;
}
div#block-block-6 span.title-year.year {
    font-size: 18px;
}
div#block-block-6 ul.events-link-container {
    margin: 0;
    list-style-type: none;
}
div#block-block-6 ul.events-link-container li a {
    color: #fff;
    padding: 6px 12px;
    display: block;
    background-color: #333;
    width: 100%;
    border-color: #333;
    margin-top: 15px;
    font-size: 14px;
}
/* Bottoni eventi */

div#block-block-6 ul.events-link-container li a:hover {
    background-color: #666;
    border-color: #555;
    color: #fff;
}
/* ------Secondo blocco calendario grey----- */

div#block-views-calendario-eventi-block-1 {
    background-color: #f0f0f0;
    padding: 15px;
}
div#block-views-calendario-eventi-block-1 .date-nav.item-list {
    padding: 0;
    margin: 0;
}
div#block-views-calendario-eventi-block-1 .view .date-nav-wrapper {
    height: 25px;
}
div#block-views-calendario-eventi-block-1 .date-heading a {
    font-family: 'Lato', sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    color: #a11302;
}
div#block-views-calendario-eventi-block-1 .month-view {
    margin-top: 10px;
}
.view .date-nav-wrapper .date-next,
.block-views .view .date-nav-wrapper .date-prev,
div#block-views-calendario-eventi-block-1 ul.pager {
    display: none;
}
.calendar-calendar td,
.calendar-calendar table.mini td.empty,
.calendar-calendar th.days {
    border: 0;
    background-color: #eee;
    text-align: center;
    font-size: 16px;
    padding: 7px!important;
}
.calendar-calendar th.days {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #333;
}
.month.mini-day-off {
    color: #333;
    min-height: 20px;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today,
.calendar-calendar tr td.today .month.mini-day-off,
.calendar-calendar tr.odd td.today .month.mini-day-off {
    background-color: #a11302;
    color: white;
}
.calendar-calendar tr td.today a,
.calendar-calendar tr.odd td.today a,
.calendar-calendar tr.even td.today a {
    color: white;
}
.calendar-calendar .month.mini-day-on a {
    text-decoration: none;
}
/* ------I più letti--- */

.view-id-pi_commentati .views-field-field-image,
.view-display-id-block_commento_biblico .views-field-field-image {
    float: left;
    margin-right: 10px;
}
/* -----Mensile--- */

p.block__title.block-title.archivio-mensile a {
    background-color: #a11302;
    border-color: #a11302;
    color: #fff;
    display: block;
    padding: 6px 12px;
    margin-top: 15px;
    text-align: center;
    border: 1px solid transparent;
}
/* ------TESTATE NEWS--- */

.fa-clock-o:before {
    padding-right: 4px;
}
.fa-user:before {
    padding-right: 4px;
}
div#block-views-gest-testate-testata-t1-,
div#block-views-gest-testate-testata-t5,
div#block-views-gest-testate-testata-t7,
div#block-views-gest-testate-testata-t8 {
    /* padding-top: 15px; */

    padding-bottom: 30px;
}
div#block-views-gest-testate-testata-t2,
div#block-views-gest-testate-testata-t3,
div#block-views-gest-testate-testata-t4,
div#block-views-gest-testate-testata-t6 {
    /* padding-top: 50px; */

    padding-bottom: 30px;
}
div#block-views-gest-testate-testata-t4 .columns.image,
div#block-views-gest-testate-testata-t6 .columns.image {
    margin-bottom: 20px;
}
.region-top-news .field-name-display-argomento {
    margin: 15px 0 0 0;
}
.region-top-news h3 {
    margin: 15px 0;
}
div#block-views-gest-testate-testata-t2::after,
div#block-views-gest-testate-testata-t7::after,
div#block-views-gest-testate-testata-t8::after {
    content: '';
    display: block;
    margin: 30px auto;
    width: 300px;
    height: 1px;
    background-color: #333;
}
/* filetto nero alla base */

#top-news .rtejustify,
.section-argomenti .rtejustify {
    text-align: inherit;
    margin: 0;
}
/* per i <p> delle testate che sono giustificati e invece dovrebbero essere centrati o giustificati a sin */

p[align] {
    text-align: left;
}
/* per i <p> delle testate che sono giustificati e invece dovrebbero essere centrati o giustificati a sin */

#top-news p {
    margin-bottom: 0;
}
.field-name-display-date-published {
    margin-bottom: 8px;
}
div#block-views-gest-testate-testata-t4 .group-content.columns,
div#block-views-gest-testate-testata-t6 .group-content.columns {
    margin-bottom: 20px;
}
div#block-views-gest-testate-testata-t3 .view-display-id-block_promo_mensile,
div#block-views-gest-testate-testata-t4 .view-display-id-block_promo_mensile {
    background-color: black;
    min-height: 332px;
    margin-bottom: 30px;
    padding: 0 15px 15px 15px;
}
.field-name-in-edicola-promo {
    max-width: 360px;
    margin-top: 20px;
}
.field-name-in-edicola-promo h2 {
    font-size: 22px;
    font-family: 'Lora', serif;
    font-weight: 400;
    padding: 15px 15px 4px 15px;
    background-color: black;
    color: white;
    margin: 0;
}
div#block-views-gest-testate-testata-t3 .view-display-id-block_promo_mensile p,
div#block-views-gest-testate-testata-t4 .view-display-id-block_promo_mensile p {
    font-family: 'Montserrat', serif;
    font-size: 18px;
    color: white;
    margin-bottom: 10px;
    padding-top: 10px;
    line-height: 1.1em;
    border-top: 1px solid #333;
}
.shadow-panel {
    display: table;
    position: absolute;
    /* width: 100%; */

    width: 375px;
    height: 375px;
    margin: 0 auto;
    /* top: 0; */

    bottom: 0;
    left: 0;
    right: 0;
    /* background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.8) 100%); */
    /* background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.8) 100%); */
    /* background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.8) 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#cc000000',GradientType=0 ); */
}
.shadow-background {
    display: block;
    background: #000;
}
.shadow-background img {
    opacity: 0.5;
}
.columns.large-4 .shadow-panel {
    width: 93%;
}
.view-id-gest_testate.view-display-id-testata_t8 .shadow-panel {
    width: 100%;
}
.shadow-text {
    padding: 15px;
    display: table-cell;
    vertical-align: bottom;
}
.shadow-text .field-item.even,
.shadow-text p,
.shadow-text i.fa.fa-user {
    color: white;
}
/* ------RUBRICHE ARTICOLI HOMEPAGE--- */

.view-notizie-recenti.view-id-notizie_recenti.view-display-id-block_notizie_recenti,
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche,
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_approfondimenti {
    border-top: 3px solid #007F13;
    margin-left: -15px;
    margin-right: -15px;
    background-color: #f0f0f0;
    margin-bottom: 30px;
}
.view-display-id-block_notizie_recenti .field.field-name-display-date-published.small-6.columns.text-right,
.view-articoli-di-rubriche-della-home .field.field-name-display-date-published.small-6.columns.text-right,
.view-display-id-block_approfondimenti .field.field-name-display-date-published.small-6.columns.text-right {
    border-bottom: none;
    padding-bottom: 15px;
    margin-bottom: 0;
}
.view-display-id-block_notizie_recenti .field-name-field-sommario p,
/* .view-display-id-block_notizie_recenti .field.field-name-display-date-published, */

.view-articoli-di-rubriche-della-home .field-name-field-sommario p,
/* .view-articoli-di-rubriche-della-home .field.field-name-display-date-published, */

.view-display-id-block_approfondimenti .field-name-field-sommario p
/* .view-display-id-block_approfondimenti .field.field-name-display-date-published */

{
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
/*
.view-display-id-block_notizie_recenti .field.field-name-display-date-published p:last-child,
.view-articoli-di-rubriche-della-home .field.field-name-display-date-published p:last-child,
.view-display-id-block_approfondimenti .field.field-name-display-date-published p:last-child {
border-bottom: none!important;
}
 */

.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche {
    border-top: 3px solid #006153;
}
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_approfondimenti {
    border-top: 3px solid #a11302;
}
.view-notizie-recenti.view-id-notizie_recenti.view-display-id-block_notizie_recenti a {
    color: #007F13;
}
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche a,
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_approfondimenti a {
    color: #333;
}
.view-notizie-recenti.view-id-notizie_recenti.view-display-id-block_notizie_recenti h3,
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche h3,
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_approfondimenti h3,
.view-id-argomenti h3,
.section-argomenti h2,
.section-autore h2 {
    font-size: 18px;
    margin: 15px 0;
}
.view-notizie-recenti.view-id-notizie_recenti .field.field-name-title h2,
.view-articoli-di-rubriche-della-home .field.field-name-title h2 {
    margin: 5px 0;
    font-size: 17px;
}
.view-articoli-di-rubriche-della-home .field.field-name-title h2 {
    margin: 15px 0;
}
.view-notizie-recenti.view-id-notizie_recenti .row-container.row-container-1.row .field-name-display-date-published p,
.view-notizie-recenti.view-id-notizie_recenti .row-container.row-container-2.row .field-name-display-date-published p,
.view-articoli-di-rubriche-della-home .row-container.row-container-1.row .field-name-display-date-published p,
.view-articoli-di-rubriche-della-home .row-container.row-container-2.row .field-name-display-date-published p {
    font-size: 12px;
}
.view-notizie-recenti .field-name-display-date-published p,
.view-articoli-di-rubriche-della-home .field-name-display-date-published p,
.section-argomenti .field-name-display-date-published p {
    margin-bottom: 0;
}
.view-notizie-recenti.view-id-notizie_recenti.view-display-id-block_notizie_recenti a:hover {
    color: #007F13;
}
/* 
.view-articoli-di-rubriche-della-home.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche a:hover {
    color: #006153;
}
 */
.view-id-articoli_di_rubriche_della_home.view-display-id-block_rubriche a:hover {
    color: #006153;
}
.view-id-articoli_di_rubriche_della_home .type-cultura a:hover {
    color: #BF1A00;
}
.view-id-articoli_di_rubriche_della_home .type-opinioni a:hover {
    color: #FC9200;
}
.view-id-articoli_di_rubriche_della_home .type-bibbia a:hover {
    color: #54BAE2;
}
.view-id-articoli_di_rubriche_della_home .type-english a:hover {
    color: #203396;
}
.view-id-articoli_di_rubriche_della_home .type-megafono-dalle-valli a:hover {
color: #006153;
}

.field-name-field-argomento ul {
    margin: 0;
}
.field-name-field-argomento li {
    list-style-type: none;
    margin-top: 15px;
}
.field-name-field-argomento li a[href$="rubriche"],
.field-name-field-argomento li a[href$="bibbia"],
.field-name-field-argomento li a[href$="english"],
.field-name-field-argomento li a[href$="opinioni"],
.field-name-field-argomento li a[href$="cultura"] {
    padding: 5px;
    color: white!important;
}
.field-name-field-argomento li a {
    background-color: #006153;
    color: white!important;
    padding: 5px;
}
.field-name-field-argomento li a[href$="bibbia"] {
    background-color: #54BAE2;
}
.field-name-field-argomento li a[href$="english"] {
    background-color: #203396;
}
.field-name-field-argomento li a[href$="opinioni"] {
    background-color: #FC9200;
}
.field-name-field-argomento li a[href$="cultura"] {
    background-color: #BF1A00;
}
/* ------RUBRICHE ARTICOLI PAG.INTERNE--- */

.section-argomenti .field-name-field-sommario,
.section-autore .field-name-field-sommario {
    margin-bottom: 15px;
}
.section-argomenti .field-name-field-sommario p,
.section-autore .field-name-field-sommario p {
    margin-bottom: 0;
}
.view-page-rubriche .field-name-field-argomento li {
    margin-top: 0;
    margin-bottom: 5px;
}
.page-taxonomy-term-4.section-argomenti .region-content h3 a,
.page-taxonomy-term-4.section-argomenti .region-content .field-name-field-autore a,
.section-autore a {
    color: #007F13;
}
/* Notizie */

.page-taxonomy-term-5.section-argomenti .region-content h3 a,
.page-taxonomy-term-5.section-argomenti .region-content .field-name-field-autore a {
    color: #54BAE2;
}
/* bibbia */

.page-taxonomy-term-6.section-argomenti .region-content h3 a,
.page-taxonomy-term-6.section-argomenti .region-content .field-name-field-autore a {
    color: #BF1A00;
}
/* cultura */

.page-taxonomy-term-9689.section-argomenti .region-content h3 a, 
.page-taxonomy-term-9689.section-argomenti .region-content .field-name-field-autore a {
    color: #203396;
}
/* english */

.view-id-page_rubriche a {
    color: #006153;
}
/* rubriche */

.page-taxonomy-term-8.section-argomenti .region-content h3 a,
.page-taxonomy-term-8.section-argomenti .region-content .field-name-field-autore a {
    color: #FC9200;
}
/* opinioni */
/* ------Paginatore--- */

.pagination-centered {
    margin: 40px 0;
    display: block;
    position: relative;
}
ul.pagination.pager a {
    font-family: 'Lato';
    font-size: 15px;
    color: #333;
}
ul.pagination li.current a,
ul.pagination li.current button {
    background: #a11302;
    font-weight: normal;
}
ul.pagination li a,
ul.pagination li button {
    border-radius: 0;
}
ul.pagination li.current a:hover,
ul.pagination li.current a:focus,
ul.pagination li.current button:hover,
ul.pagination li.current button:focus {
    background: #a11302;
}
/* ------ARTICOLO--- */

h2.node-title a {
    color: #333;
}
.section-articolo .field-name-field-sommario.field-type-text-long.field-label-hidden.field-wrapper p {
    font-size: 24px!important;
    font-style: italic;
    line-height: 1.4em!important;
}
.section-articolo .field-name-field-sommario.field-type-text-long.field-label-hidden.field-wrapper p::after {
    content: '';
    display: block;
    margin: 30px auto;
    width: 300px;
    height: 1px;
    background-color: #a11302;
}
div#widgets-element-addthis-share {
    margin: 30px 0;
}
.view-articolo-testata.view-id-articolo_testata h3 {
    font-size: 38px;
    line-height: 1.4;
}
.view-articolo-testata.view-id-articolo_testata h3 a {
    color: #333;
}
.field-name-field-tags ul.links.inline,
.field-name-field-interesse-geografico ul.links {
    margin: 0;
    list-style-type: none;
}
.field-name-field-tags h2,
.field-name-field-interesse-geografico h2 {
    font-size: 16px;
    margin: 2px 0 0 0;
}
.section-articolo .field-type-taxonomy-term-reference {
    margin: 20px 0;
}
.field-name-field-tags h2,
.field-name-field-interesse-geografico h2 {
    margin: 5px 0 0 0;
}
/* ------PAG.AUTORE--- */

.node-autore .image {
    border-radius: 100%;
    overflow: hidden;
    border: 2px solid #f0f0f0;
    max-width: 165px;
}
.node-autore img {
    vertical-align: middle;
    display: block;
    max-width: 100%;
    height: auto;
}
article.node-autore {
    margin-bottom: 45px;
}
a.author-social {
    display: block;
    float: left;
    margin-right: 6px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
}
a.author-social .fa {
    line-height: 2.3em;
}
a.author-social:hover {
    background-color: #f0f0f0;
}
.icon-facebook {
    background-color: #3b5998;
}
.icon-facebook:hover {
    color: #3b5998;
}
.icon-twitter {
    background-color: #55acee;
}
.icon-twitter:hover {
    color: #55acee;
}
.icon-linkedin {
    background-color: #007bb5;
}
.icon-linkedin:hover {
    color: #007bb5;
}
.icon-instagram {
    background-color: #125688;
}
.icon-instagram:hover {
    color: #125688;
}
.icon-pinterest {
    background-color: #cb2027;
}
.icon-pinterest:hover {
    color: #cb2027;
}
.icon-email {
    background-color: #a11302;
}
.icon-email:hover {
    color: #a11302;
}
i.fa.fa-email::before {
    content: "\f0e0";
}
/* ------PAG.EVENTI--- */

.view-events.view-id-events .views-row {
    margin-bottom: 30px;
}
.view-events.view-id-events .views-field-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
}
.view-events.view-id-events .more-link {
    display: block;
}
/* ------ARCHIVIO MENSILE--- */

.section-mensile .views-field-title {
    margin: 10px 0 20px;
    text-align: center;
}
/* ------PAG.TOP-LINS--- */

.top-links-page {
    margin-bottom: 40px;
}
.img.container.abbonamenti {
    margin-bottom: 5px;
}
/* ------PAGINA NEWSLETTER--- */

.view-id-newsletter h2.field-content {
    font-size: 18px;
}
.section-newsletter .headnews {
    margin-bottom: 20px;
}
.section-newsletter h2.node-title {
    font-size: 16px;
    color: black;
}
.section-newsletter h2.field-content:first-child {
    margin-top: 0;
}
.view-id-newsletter strong a {
    font-size: 16px;
    padding: 5px 0;
    display: block;
}
.view-id-newsletter table {
    border: 0;
}
.view-id-newsletter tbody {
    border-top: 0;
}
.view-id-newsletter tr.even,
tr.odd {
    padding: 0;
    background-color: white;
    border-bottom: none;
}
.view-id-newsletter .col-r.colnews,
.bodynews .col-r.colnews.small-12.large-4.columns {
    background: #eeeeee!important;
    padding-top: 15px;
}
.view-id-newsletter table .views-field-field-image img {
    min-width: 107px!important;
}
.view-id-newsletter .views-field.views-field-field-sommario {
    margin-top: 3px;
}
h5.field-content.Notizie.taxonomy-4,
h5.field-content.Bibbia.taxonomy-5,
h5.field-content.Cultura.taxonomy-6,
h5.field-content.Opinioni.taxonomy-8,
h5.field-content.English.taxonomy-9689,
/* h5.field-content.Social, */

h5.field-content.Voice-from-NW-America,
h5.field-content.Pescatori-nella-rete,
h5.field-content.Lunario-protestante,
h5.field-content.Culto-Radio,
h5.field-content.Gioventù-Evangelica,
h5.field-content.taxonomy-465,
/* Lo sguardo dell'altro */

h5.field-content.Megafono-dalle-Valli,
h5.field-content.Rassegna-stampa {
    text-align: center;
    padding: 3px;
    margin: 0;
}
h5.field-content.Notizie.taxonomy-4 {
    background-color: #007F13;
}
h5.field-content.Bibbia.taxonomy-5 {
    background-color: #54BAE2;
}
h5.field-content.English.taxonomy-5 {
    background-color: #203396;
}
h5.field-content.Cultura.taxonomy-6 {
    background-color: #BF1A00;
}
h5.field-content.Opinioni.taxonomy-8 {
    background-color: #FC9200;
}
/* h5.field-content.Social, */

h5.field-content.Voice-from-NW-America,
h5.field-content.Pescatori-nella-rete,
h5.field-content.Lunario-protestante,
h5.field-content.Culto-Radio,
h5.field-content.Gioventù-Evangelica,
h5.field-content.taxonomy-465,
h5.field-content.Megafono-dalle-Valli,
h5.field-content.Rassegna-stampa {
    background-color: #006153;
}
h5.field-content.Notizie.taxonomy-4 a,
h5.field-content.Bibbia.taxonomy-5 a,
h5.field-content.English.taxonomy-9689 a,
h5.field-content.Cultura.taxonomy-6 a,
h5.field-content.Opinioni.taxonomy-8 a,
/* h5.field-content.Social a, */

h5.field-content.Voice-from-NW-America a,
h5.field-content.Pescatori-nella-rete a,
h5.field-content.Lunario-protestante a,
h5.field-content.Culto-Radio a,
h5.field-content.Gioventù-Evangelica a,
h5.field-content.taxonomy-465 a,
h5.field-content.Megafono-dalle-Valli a,
h5.field-content.Rassegna-stampa a {
    color: white;
    font-size: 15px;
}
/* ------FOOTER----- */

footer#footer {
    min-height: 65px;
    height: auto;
}
footer#footer p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-align: justify;
    font-size: 12px;
    margin: 0;
    padding: 13px 0;
}
@media only screen and (min-width: 64.000em) {
    .region-top-links .top-bar-section ul li>a:hover,
    .region-top-links .top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: #999;
        color: #fff;
    }
    .field-name-in-edicola-promo {
        margin-top: 0;
    }
    div#block-views-gest-testate-testata-t5 .field-name-newsletter-banner {
        margin-top: 0;
    }
    div#block-views-gest-testate-testata-t4 .columns.image,
    div#block-views-gest-testate-testata-t6 .columns.image {
        margin-bottom: 0;
    }
    input#edit-keys {
        margin: 0 0 0 5px;
        vertical-align: top;
    }
    .view-display-id-block_notizie_recenti .field-name-field-sommario p,
    .view-display-id-block_notizie_recenti .field.field-name-display-date-published,
    .view-articoli-di-rubriche-della-home .field-name-field-sommario p,
    .view-articoli-di-rubriche-della-home .field.field-name-display-date-published,
    .view-display-id-block_approfondimenti .field-name-field-sommario p,
    .view-display-id-block_approfondimenti .field.field-name-display-date-published {
        border-bottom: none;
        padding-bottom: 0;
    }
    .view-articoli-di-rubriche-della-home .field.field-name-title h2 {
        margin: 8px 0;
    }
    .view-articolo-testata.view-id-articolo_testata h3 {
        font-size: 48px;
        line-height: 1.4;
    }
}
.view-pi-commentati.view-display-id-block .spaced-bottom {
    padding-bottom: 15px;
}
.view-pi-commentati.view-display-id-block .spaced-bottom.views-row-last {
    padding-bottom: inherit;
}
/* ---------------------- Gallery Fotografica ------------------------------- */

 /* Galleria embeddata nell'articolo */
.node-galleria .field > a {
    display: block;
    float: left;
    margin: 10px;
}

/* Editor Node embed in galleria node edit */
body.view-ck.lightbox-processed {
 top: 0;
 margin-left: 10px;
}
